{% set CodiceModulo = "RISARCIMENTO_SINISTRO" %}
{% set Urn = "document:c_c553:risarcimento.danni;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di risarcimento danni per sinistro"
destinatario_amministrazione=""
destinatario_ufficio="UO..."
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|06/07/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica del luogo dell'incidente, dell'insidia e del danno riportato"
filename="Documentazione fotografica.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DOC_FOTO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="COP-RAP-AUT"
urn_allegato="document:s_italia:risarcimento.danni;rapporto.autorita.intervenute;documentazione"
descrizione_estesa="Copia del rapporto delle autorità intervenute"
filename="Copia rapporto.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/COP-RAP-AUT"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAN-DOC-TES"
urn_allegato="document:s_italia:risarcimento.danni;dichiarazioni.testimoniali.rese;documentazione"
descrizione_estesa="Dichiarazioni testimoniali rese"
filename="Dichiarazioni testimoniali.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAN-DOC-TES"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAN-DOC-SOC"
urn_allegato="document:s_italia:risarcimento.danni;lesioni.personali;referto.pronto.soccorso.certificazione.medica;certificato.medico"
descrizione_estesa="Copia del referto del pronto soccorso o certificazione medica"
filename="Referto medico.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAN-DOC-SOC"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/DAE-CDI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati.pdf"
firmato="NO"
istruzioni="/modulistica/moduli/ALTRI-ALLEGATI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}
  Domanda di risarcimento danni per sinistro
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Domanda di risarcimento danni per sinistro'"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di risarcimento danni per sinistro
</h1>

<h2 class="Modulo">
  Ai sensi degli articoli 2043 e 2051 del Regio Decreto 16/03/1942, n. 262
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          in relazione all’incidente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del danno a cose
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneDannoCose" name="Parametri_DescrizioneDannoCose" style="width: 100%; height: 5cm;" label="Descrizione del danno a cose" mandatory_enabled="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dell’alberatura che ha causato il danno (ad es. caduta rami, pigne) (da compilare in caso di danno da alberi)
        </p>
      </td>
    </tr>	
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneAlberatura" name="Parametri_DescrizioneAlberatura" style="width: 100%; height: 5cm;" label="Descrizione dell’alberatura che ha causato il danno"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione del danno a persone
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_DescrizioneDannoPersone" name="Parametri_DescrizioneDannoPersone" style="width: 100%; height: 5cm;" label="Descrizione del danno a persone" mandatory_enabled="true"></textarea>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Modalità di accadimento del sinistro
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_ModalitaSinistro" name="Parametri_ModalitaSinistro" style="width: 100%; height: 5cm;" label="Modalità di accadimento del sinistro" mandatory_enabled="true"></textarea>
      </td>
    </tr>
  </tbody>
</table>

{{ immobili.immobile_toponomastica("Immobile", "verificatosi in", "Zona verifica sinistro", "visibility:visibility", "visibility:hidden", "cursor:default", "false") }}

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Data dell'accaduto
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Ora dell'accaduto
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_DataAccaduto" name="Parametri_DataAccaduto" style="width: 100%;" label="Data dell'accaduto" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_OraAccaduto" name="Parametri_OraAccaduto" style="width: 100%;" label="Ora dell'accaduto" mandatory_enabled="true" format="time"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
  il risarcimento dei danni subiti.
</p>

{{ utils.Dichiara_445() }}

<p class="Modulo">
  che a riguardo dell’assistenza legale/infortunistica
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_CoperturaAssistenzaLegale" name="Tassonomia_CoperturaAssistenzaLegale" label="Copertura assistenza legale/infortunistica" mandatory="true"></div>
        <input id="Tassonomia_CoperturaAssistenzaLegale1" name="Tassonomia_CoperturaAssistenzaLegale" type="radio" value="1" />
      </td>
      <td>
        <p>
          non è coperto da assitenza legale/infortunistica
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CoperturaAssistenzaLegale2" name="Tassonomia_CoperturaAssistenzaLegale" type="radio" value="2" />
      </td>
      <td>
        <p>
          è coperto da assitenza legale/infortunistica con il soggetto giuridico di seguito indicato
        </p>
      </td>
    </tr>
  </tbody>
</table>
<input id="Referente_DatiSocietaObbligatori" name="Referente_DatiSocietaObbligatori" type="hidden" value="SI" dynamic_check="#Tassonomia_CoperturaAssistenzaLegale2.checked()"/>
{{ anagrafica.societa_senza_richiedente("Referente", "società", "società", "display:none", "cursor:default", "display:none") }}

<br>

<globo_salto_pagina></globo_salto_pagina>

<p class="Modulo">
  che per l'accaduto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_AutoritaPubblicaSicurezza" name="Tassonomia_AutoritaPubblicaSicurezza" label="Intervento autorità di pubblica sicurezza" mandatory="true"></div>
        <input id="Tassonomia_AutoritaPubblicaSicurezza1" name="Tassonomia_AutoritaPubblicaSicurezza" type="radio" value="1" />
      </td>
      <td>
        <p>
          non sono intervenute autorità di pubblica sicurezza (vigili urbani, polizia stradale, ecc.)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="4">
        <input id="Tassonomia_AutoritaPubblicaSicurezza2" name="Tassonomia_AutoritaPubblicaSicurezza" type="radio" value="2" />
      </td>
      <td>
        <p>
          sono intervenute autorità di pubblica sicurezza (vigili urbani, polizia stradale, ecc.)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Nome Comando
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NomeComando" name="Parametri_NomeComando" style="width: 100%;" label="Nome comando" mandatory_enabled="#Tassonomia_AutoritaPubblicaSicurezza2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          pertanto allega copia del rapporto delle autorità intervenute
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<p class="Modulo">
  che durante l'accaduto
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_PresenzaTestimoni" name="Tassonomia_PresenzaTestimoni" label="Presenza di testimoni" mandatory="true"></div>
        <input id="Tassonomia_PresenzaTestimoni1" name="Tassonomia_PresenzaTestimoni" type="radio" value="1" />
      </td>
      <td colspan="4">
        <p>
          non erano presenti testimoni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Tassonomia_PresenzaTestimoni2" name="Tassonomia_PresenzaTestimoni" type="radio" value="2" />
      </td>
      <td colspan="4">
        <p>
          erano presenti i seguenti testimoni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nome
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Codice fiscale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Telefono
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeTestimone_1" name="Parametri_CognomeTestimone_1" style="width: 100%;" label="Cognome testimone" mandatory_enabled="#Tassonomia_PresenzaTestimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeTestimone_1" name="Parametri_NomeTestimone_1" style="width: 100%;" label="Nome testimone" mandatory_enabled="#Parametri_CognomeTestimone_1.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleTestimone_1" name="Parametri_CodiceFiscaleTestimone_1" style="width: 100%;" label="Codice fiscale testimone" mandatory_enabled="#Parametri_CognomeTestimone_1.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TelefonoTestimone_1" name="Parametri_TelefonoTestimone_1" style="width: 100%;" label="Telefono testimone" mandatory_enabled="#Parametri_CognomeTestimone_1.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeTestimone_2" name="Parametri_CognomeTestimone_2" style="width: 100%;" label="Cognome testimone" enabled="#Tassonomia_PresenzaTestimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeTestimone_2" name="Parametri_NomeTestimone_2" style="width: 100%;" label="Nome testimone" mandatory_enabled="#Parametri_CognomeTestimone_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleTestimone_2" name="Parametri_CodiceFiscaleTestimone_2" style="width: 100%;" label="Codice fiscale testimone" mandatory_enabled="#Parametri_CognomeTestimone_2.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TelefonoTestimone_2" name="Parametri_TelefonoTestimone_2" style="width: 100%;" label="Telefono testimone" mandatory_enabled="#Parametri_CognomeTestimone_2.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeTestimone_3" name="Parametri_CognomeTestimone_3" style="width: 100%;" label="Cognome testimone" enabled="#Tassonomia_PresenzaTestimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeTestimone_3" name="Parametri_NomeTestimone_3" style="width: 100%;" label="Nome testimone" mandatory_enabled="#Parametri_CognomeTestimone_3.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleTestimone_3" name="Parametri_CodiceFiscaleTestimone_3" style="width: 100%;" label="Codice fiscale testimone" mandatory_enabled="#Parametri_CognomeTestimone_3.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TelefonoTestimone_3" name="Parametri_TelefonoTestimone_3" style="width: 100%;" label="Telefono testimone" mandatory_enabled="#Parametri_CognomeTestimone_3.value()!=''"/>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CognomeTestimone_4" name="Parametri_CognomeTestimone_4" style="width: 100%;" label="Cognome testimone" enabled="#Tassonomia_PresenzaTestimoni2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NomeTestimone_4" name="Parametri_NomeTestimone_4" style="width: 100%;" label="Nome testimone" mandatory_enabled="#Parametri_CognomeTestimone_4.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscaleTestimone_4" name="Parametri_CodiceFiscaleTestimone_4" style="width: 100%;" label="Codice fiscale testimone" mandatory_enabled="#Parametri_CognomeTestimone_4.value()!=''"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_TelefonoTestimone_4" name="Parametri_TelefonoTestimone_4" style="width: 100%;" label="Telefono testimone" mandatory_enabled="#Parametri_CognomeTestimone_4.value()!=''"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          pertanto allega copia delle dichiarazioni testimoniali rese
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>

<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          documentazione fotografica del luogo dell'incidente, dell'insidia e del danno riportato 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="COP-RAP-AUT" name="COP-RAP-AUT" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_AutoritaPubblicaSicurezza2.checked()" mandatory_enabled="#Tassonomia_AutoritaPubblicaSicurezza2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del rapporto delle autorità intervenute
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN-DOC-TES" name="DAN-DOC-TES" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_PresenzaTestimoni2.checked()" mandatory_enabled="#Tassonomia_PresenzaTestimoni2.checked()"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          dichiarazioni testimoniali rese
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAN-DOC-SOC" name="DAN-DOC-SOC" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del referto del pronto soccorso o certificazione medica <br> <span style="font-size: 70%;"><i>(da allegare solo per denuncia di incidente che ha comportato lesioni personali)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          copia del documento d'identità
          <br/>
          <span style="font-size:70%">
            <i>(da allegare se il modulo è sottoscritto con firma autografa)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          altri allegati
          <span style="font-size:70%">(specificare)</span>
          <input class="" label="Altri allegati" id="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
        </p>
      </td>
    </tr>
  </tbody>
</table>

<br>

{{ utils.trattamento_dati_personali() }}

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" type="hidden" value="" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cCOP-RAP-AUT" name="GLOBO_allegato_cCOP-RAP-AUT" type="hidden" value="" obbligatorio="#COP_RAP_AUT.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN-DOC-TES" name="GLOBO_allegato_cDAN-DOC-TES" type="hidden" value="" obbligatorio="#DAN_DOC_TES.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAN-DOC-SOC" name="GLOBO_allegato_cDAN-DOC-SOC" type="hidden" value="" obbligatorio="#DAN_DOC_SOC.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
